Subject: [DMVR] Tires anyone?

From: Alex Wirth-Cauchon <[email-masked]>
Date: Sun, 25 Mar 2007 16:20:26 -0400

Hi All!

I have a set of Kumho Ecsta V700 205/45-16 tires.  They are tired,  
but have some life left in them...especially if you are trying your  
hand at autocross and want to try running R compound tires.  You are  
welcome to them free of charge if you pick them up at my home near  
Drake in Des Moines.  Drop me a note off line at [email-masked]  
if you would like them.

Servus,
Alex
(04 Silver/Black MINI Cooper S)